.button__social {
    width: 43px;
    height: 41px;
    padding-bottom: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient( rgb(68, 98, 163), rgb(38,57,97));
    border: solid 1px rgb(120, 191, 201);
    border-radius: 4px;
}
.button__social__img {
    width: 30px;
    height: 30px;
}